eoPop::Cmp(3)

NAME
eoPop::Cmp - helper struct for comparing on pointers

SYNOPSIS

#include <eoPop.h>

  Public Member Functions
bool operator() (const EOT *a, const EOT *b) const

Detailed Description

  template<class EOT> struct eoPop< EOT >::Cmp
helper struct for comparing on pointers

Definition at line 124 of file eoPop.h.

Author

Generated automatically by Doxygen for EO from the source code.